@media all and (max-width: 9000px) and (min-width: 1441px) {
.about-oop-image img {
height : 500px;
width : 100%;
position : relative;
}
.about-oop-image {
height : 500px;
width : 40%;
}
.about-me-img img {
width : 100%;
height : 450px;
padding : 30px;
border-radius : 40px;
animation : opacity 1.4s ease;
}
.about-me-img {
width : 40%;
height : 450px;
padding : 30px;
border-radius : 40px;
}
.about-me-first-line {
font-size : 45px;
opacity : 1;
margin-bottom : 10px;
display : block;
}
.about-me-first-line .color {
font-size : 46px;
}
.about-me-second-line {
opacity : 0.8;
font-size : 28px;
font-weight : 200;
}
.cv a button {
background : transparent;
border : none;
padding : 25px 35px;
color : whitesmoke;
outline : none;
font-size : 30px;
font-family : aileron;
border-radius : 4px;
font-weight : 400;
cursor : pointer;
position : relative;
transition : all 0.4s ease;
}
}